.two-column-block {
	padding: 50px 0;
}
.two-column-block .title h2{
	font-family: Montserrat;
	font-size: 48px;
	font-weight: 700;
	line-height: 58.51px;
	letter-spacing: 0.02em;
	text-align: left;
	color: #2F3D48;
	margin: 0 0 35px 0;
}
.two-column-block .title h2:empty {
    display: none;
}
.two-column-block .main-row {
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
}
.two-column-block .card-block {
    width: calc(50% - 15px);
    border-radius: 12px;
    border: 1px solid #DADADA;
    padding: 30px 30px 30px 0;
    display: flex;
    flex-wrap: wrap;
}
.two-column-block .card-block .media {
	width: 52%;
}
.two-column-block .card-block .content {
    width: 48%;
    max-width: 353px;
    margin: 0 0 0 auto;
    padding-left: 10px;
}
.two-column-block .card-block .content h3 {
	text-transform: none;
	font-size: 30px;
	font-weight: 700;
	line-height: 36.57px;
	letter-spacing: 0.02em;
	text-align: left;
	color: #2F3D48;
	margin: 0 0 10px 0;
}
.two-column-block .card-block .content .desc p{
	font-family: Montserrat;
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
	text-align: left;
	color: #2F3D48;
	margin-bottom: 15px;
}
.two-column-block .card-block .content .desc p:last-child {
	margin-bottom: 0;
}
.two-column-block .card-block .content .desc {
	margin-bottom: 20px;
}
.two-column-block .card-block .content .desc ul {
    padding-left: 30px;
    margin: 0;
}
.two-column-block .card-block .media picture img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.two-column-block .card-block .media picture {
    position: relative;
    width: 100%;
    display: block;
    padding-top: 100%;
}
.two-column-block .card-block .content .desc ul li {
	font-family: Montserrat;
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
	text-align: left;
	color: #2F3D48;
}
@media (max-width: 991px){
	.two-column-block .card-block {
    	width: 100%;
	}
	.two-column-block .main-row {
		row-gap: 30px;
	}
}
@media (max-width: 767px){
	.two-column-block .title h2 {
		font-size: 28px;
		line-height: 38.88px;
        text-align: left;
		margin-bottom: 28px;
	}
	.two-column-block .card-block .content h3{
		font-size: 24px;
		line-height: 34.57px;
	}
	.two-column-block .card-block .media {
	    width: 100%;
	}
	.two-column-block .card-block .content {
	    width: 100%;
	    max-width: 100%;
	    padding-left: 0;
	}
	.two-column-block .card-block {
		padding: 30px 20px;
	}
	.two-column-block{
		padding: 25px 0;
	}
}